    .star-rating {
      display: flex;
      flex-direction: row-reverse;
      justify-content: flex-end;
    }

    .star-rating input {
      display: none;
    }

    .star-rating label {
      font-size: 24px;
      color: gray;
      cursor: pointer;
    }

    .star-rating label:before {
      content: '\f005';
      font-family: FontAwesome;
    }

    .star-rating input:checked ~ label {
      color: orange;
    }

    .star-rating label:hover,
    .star-rating label:hover ~ label {
      color: orange;
    }